Bug 72771 - [MAINTAINER] audio/libcddb: update to 0.9.6
[MAINTAINER] audio/libcddb: update to 0.9.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: ahze
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-16 22:30 UTC by ahze
Modified: 2004-10-30 17:33 UTC (History)
0 users

See Also:


Attachments
libcddb-0.9.6.patch (1.93 KB, patch)
2004-10-16 22:30 UTC, ahze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ahze 2004-10-16 22:30:25 UTC
- Update to 0.9.6

Removed file(s):
- files/patch-ltmain.sh

Generated with FreeBSD Port Tools 0.63
Comment 1 ahze freebsd_committer 2004-10-29 13:31:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Mine
Comment 2 ahze freebsd_committer 2004-10-30 17:33:18 UTC
State Changed
From-To: open->closed

committed